/******************

Color scheme

******************/
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
html {
    url(../img/background.png) left top repeat;
}


#subscribe-email {
    border: 1px solid #fff;
}


a{outline:none; text-decoration:none;}

.clear{clear:both;}
br.clear{clear:both; margin-top:-152px;margin-bottom:-152px;}

a{outline:none; text-decoration:none;}

.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img{margin:0; padding:0; border:0;}
.imgl, .imgr{border:1px solid #666666; padding:5px; color:#666666; background-color:#FFFFFF;}
.imgl{margin:0 15px 0 0; clear:left;}
.imgr{margin:0 0 15px 15px; clear:right;}

/* ----------------------------------------------Wrapper------------------------------------- */

div.wrapper{display:block; width:100%; margin:0; text-align:left;}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{margin:0 0 10px 0; padding:0; font-size:13px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif;}
.col1, .col1 a{color:#FFFFFF; background-color:#333333;}
.col2{color:#FFFFFF; background-color:#01C5FF;}
.col3{color:#999999; background-color:#01C5FF; border-bottom:1px solid #F8F8F8;}
.col4{color:#FFFFFF; background-color:#232323; border-bottom:1px solid #F8F8F8;}
.col4 a{color:#FFFFFF; background-color:#fff;}
.col44{color:#FFFFFF; background-color:#fff; border-bottom:1px solid #F8F8F8;}


.col5{color:#666666; background-color:#FFFFFF;}
.col5 a{color:#F8F8F8; background-color:#FFFFFF;}
.col6{color:#98989A; background-color:#2D2B2B; border-top:1px solid #F8F8F8;padding-top:15px;}
.col6 a{color:#CCCCCC; background-color:#2D2B2B;}
.col7, .col7 a{color:#605B5B; background-color:#333333;}

/* ----------------------------------------------Generalise------------------------------------- */

#topbar, #header, #topnav, #intro, #breadcrumb, #container, #footer, #copyright,.inner-pages{display:block; position:relative; width:960px; margin:0 auto;}
#footer
{display:block; position:relative; margin:0 auto;}
/* ----------------------------------------------TopBar------------------------------------- */



.col6{text-align:center!important;}
#footer{padding:20px 0;}
#footer h2{padding-bottom:8px; border-bottom:1px dotted #999999;}
#footer p, #footer ul, #footer a{margin:0; padding:0; font-weight:normal; list-style:none; line-height:normal;}
#footer .footbox{display:block; float:left; width:33.3333%;padding:0 5px; margin:20 0 0 0px; margin-bottom:32px;text-align:left;}
#footer li{margin-bottom:3px;}
#footer .last{margin:0;}
#newsletter{display:block; float:left; width:300px;}

/* ----------------------------------------------Copyright------------------------------------- */

#copyright{padding:15px 0;}
#copyright p{margin:0; padding:0;}



/* ----------------------------------------------TopBar------------------------------------- */

#topbar{padding:10px 0;}
#topbar p{float:left; margin:0; padding:0;}
#topbar ul{float:right; margin:0; padding:0; list-style:none;}
#topbar li{display:inline; margin:0 8px 0 0; padding:0 10px 0 0; border-right:1px solid #FFFFFF;}
#topbar li.last{margin-right:0; padding-right:0; border:none;}


.inner-pages .page_header{font-size:20px;line-height:32px;border-bottom:solid 2px #ddd;margin-bottom:10px;}
.inner-pages p{line-height:24px;}

.clearfix .left-container p{margin:10px 0;font-size:13px;clear:both;overflow:hidden;}
.clearfix .left-container p.suban{padding-left:0px;}
/*.clearfix .left-container p label{text-align:right;min-width:100px;margin-right:5px;display:block;float:left;}*/
.clearfix .left-container p label{text-align:left;display:block;}
.clearfix .left-container p input{float:left;border:solid 1px #ddd;padding:5px 8px;}
.clearfix .left-container p input[type="submit"]{background:#0067AB;color:#fff;}
.clearfix .left-container p textarea{border:solid 1px #ddd;padding:5px 8px;}

.clearfix .left-container .form-container.vertical p input[type="text"],.clearfix .left-container .form-container.vertical p textarea{width:100%;}

@media (max-width: 767px) {
  body{padding:0;}
  #topbar, #header, #topnav, #intro, #breadcrumb, #container, #footer, #copyright {
    width: 100%;
  }
  .wrapper {padding:0 10px;}
  .topk{height:20px;}
  .yp-search-box .yp-text-category {
    width: 40% !important;
  }

  #footer{margin:0;padding-bottom:0;}
  #footer .footbox{width:100%;}
  
  .inner-pages{PADDING:10PX;width:100%;}
  .inner-pages .page_header{font-size:24px;margin-bottom:15px;}
  .inner-pages p{line-height:24px;}

}

@media (max-width: 480px) {
  #topbar{text-align:center;}
  #topbar ul{margin-top:15px; float:none;}
}